iOS-Library public access to sdk
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
Pyze.framework
README.md

README.md

iOS-Library

iOS-Library for apps targeting iOS 8 as minimum deployment target (Recommended).
If your app targets iOS 7 and higher, see: https://github.com/pyze/iOS-Library-iOS7

Pyze

This is the [Pyze®](https://pyze.com) iOS framework github page.

Pyze is a Growth Intelligence® platform for mobile app publishers. Signup at Pyze, install and initialize the Pyze SDK and watch your app grow.

Visit iOS Developer Center to learn more about installing the recommended and preferred CocoaPods version (or the framework version of the Pyze SDK if you don't use CocoaPods), initializing it in your Objective-C or Swift app, and using events and setting up push notifications.

###iOS Developer Center

iOS versions supported are [7.x,] 8.x, 9.x, 10.x or higher through Cocoapods.

If you cannot use Cocoapods, Install using the Framework here.

iOS Troubleshooting Guide is available here.


###The version of Pyze Framework on this page supports iOS 8.x, 9.x, 10.x or higher (recommended) ###If your app targets iOS 7 and higher, see: https://github.com/pyze/iOS-Library-iOS7